package com.zehong.system.domain.vo;

public class HouseVo {

    /**配件id*/
    private Long id;

    /**配件数量*/
    private Long num;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getNum() {
        return num;
    }

    public void setNum(Long num) {
        this.num = num;
    }
}
